// 导航栏配置文件
var outlookbar=new outlook();
var t;
/*$(document).ready(function(){
  htmlobj=$.ajax({url:"N38_Login.aspx",data:'yonghuming='+yonghuming+'&'+'mima='+mima+'&'+'fresh='+new Date().getTime(),async:false});
  });
if(htmlobj.responseText.replace(/\s+/g,"")=="管理员登录成功")
{*/
t=outlookbar.addtitle('分类管理','管理首页',1)
outlookbar.additem('添加分类',t,'N38_CatalogAdd.aspx')
outlookbar.additem('管理分类',t,'N38_CatalogUpdate.aspx')

t=outlookbar.addtitle('图书管理','管理首页',1)
outlookbar.additem('添加图书',t,'N38_AddNewBook.aspx')
outlookbar.additem('管理图书',t,'N38_ManagerBook.aspx')
outlookbar.additem('图书报废',t,'N38_BreakBook.aspx')

t=outlookbar.addtitle('借书管理','管理首页',1)
outlookbar.additem('借阅图书',t,'N38_BorrowBook.aspx')
outlookbar.additem('归还图书',t,'N38_BackBook.aspx')
outlookbar.additem('图书续借',t,'N38_RenewBook.aspx')
outlookbar.additem('图书挂失',t,'N38_LostBook.aspx')
outlookbar.additem('图书找回',t,'N38_FindBook.aspx')

t=outlookbar.addtitle('管理操作','管理首页',1)
outlookbar.additem('借书列表',t,'N38_BorrowBookList.aspx')
outlookbar.additem('挂失列表',t,'N38_LostBookList.aspx')
outlookbar.additem('超期列表',t,'N38_OvertimeBookList.aspx')
outlookbar.additem('添加用户',t,'N38_AddNewUser.aspx')
outlookbar.additem('用户管理',t,'N38_ManagerUser.aspx')
outlookbar.additem('系统设置',t,'N38_SystemConfig.aspx')
/*}
else
{ 
t=outlookbar.addtitle('用户管理','管理首页',1)
outlookbar.additem('我的借书',t,'n38_viewborrow.aspx')
outlookbar.additem('修改密码',t,'n38_changepwd.aspx')
}*/